.conteudoTexto
{
	width:420px;
	background-color:white;
	color:#666666;
	padding:0;
	margin-top:0.5px;
	margin-left: 10px;
	clear:right; /* para a caixa do redimensionamento de texto nao desconfigurar o layout*/
}

p {text-align: justify;}

a { font-family: tahoma,verdana, sans-serif;  font-size : 11px;color:#B81900; text-decoration: none}
a:hover { font-family: tahoma,verdana, sans-serif;  font-size : 11px;color:#B81900; text-decoration: underline}



.ticker { font-family: tahoma,verdana, sans-serif;  font-size : 10px;color:#B81900; }
a.ticker { font-family: tahoma,verdana, sans-serif;  font-size : 10px;color:#B81900; text-decoration: none}
a.ticker:hover { font-family: tahoma,verdana, sans-serif;  font-size : 10px;color:#B81900; text-decoration: underline}
.linha {background-color:#B81900}


a.small_laranja { font-family: tahoma,verdana, sans-serif;  font-size : 10px;color:#B81900; text-decoration: none}
a.small_laranja:hover { font-family: tahoma,verdana, sans-serif;  font-size : 10px;color:#B81900; text-decoration: underline}
a.small { font-family: tahoma,verdana, sans-serif;  font-size : 10px;color:#B81900; text-decoration: none}
a.small:hover { font-family: tahoma,verdana, sans-serif;  font-size : 10px;color:#B81900; text-decoration: underline}
.small{ font-family: tahoma,verdana, sans-serif;  font-size : 10px;color:#B81900; }
.small_laranja{ font-family: tahoma,verdana, sans-serif;  font-size : 10px;color:#B81900; }
.small2{ font-family: tahoma,verdana, sans-serif;  font-size : 10px;color:#B81900; }
.normal{ font-family: tahoma,verdana, sans-serif;  font-size : 11px;color:#B81900; }
.normal2{ font-family: tahoma,verdana, sans-serif;  font-size : 11px;color:#B81900;}
.normal2:hover{ font-family: tahoma,verdana, sans-serif;  font-size : 11px;color:#B81900;text-decoration: underline}
.maior{ font-family: tahoma,verdana, sans-serif;  font-size : 18px;color:#B81900;}
.maior:hover{ font-family: tahoma,verdana, sans-serif;  font-size : 18px;color:#B81900;text-decoration: underline}
.data { font-family:tahoma,verdana, sans-serif;  font-size : 11px;color:#FF7009; }
.laranja { font-family:tahoma,verdana, sans-serif;  font-size : 11px;color:#FF7009; }
.laranja_small { font-family:tahoma,verdana, sans-serif;  font-size : 10px;color:#FF7009; }
.cinza { font-family:tahoma,verdana, sans-serif;  font-size : 11px;color:#666666; }

a.mainlevel{
	margin: 0px;
	text-decoration: none;
	
}

a.mainlevel:hover{
	margin: 0px;
	text-decoration: underline;
	color:#FFFFFF;
	
	
}

/*.laranja { font-family:tahoma,verdana, sans-serif;  font-size : 11px;color:#FF7009; margin-left:10px;}
.cinza { font-family:tahoma,verdana, sans-serif;  font-size : 11px;color:#666666; padding-right: 20px;}*/

.ticker_cultura_jovem 
{ 
	background-color: white;
	border-bottom:1px solid #cccccc;
	border-top:1px solid #cccccc;
	margin-top:15px;
	color: #106ECC;
}

td
{	
	padding-left: 3px;
	text-align: justify;
}



.cinza select
{
	padding: 0;
	margin: 0;	
	width: 130px;
}

.bordabrancacartaz
{
	padding-left: 5px;		
}




/***************
Facool
**********/
.filme h1, .filme h2, .filme a, h1, h2
{
	color: #FF7009;
}

.conteudoFacool
{
	padding: 0 15px;
}